body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}

.bodyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	list-style-type: decimal;
}

.navyBOLD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #000080;
}
.burgundyBOLD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: #932653;
}
.bodyTxtBulletList {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	color: #000000;
	list-style-type: disc;
}

.style1 {color: #FF0000}
.style2 {color: #000000}
